IBM Support

System Requirements for IBM Industry Models version 8.2

Detailed System Requirements


Abstract

This page provides detailed hardware and software requirements for IBM® Industry Models version 8.2.

This page describes the minimum product levels to install before opening a problem report with the IBM Industry Models support team. Because other products frequently ship fixes, updates, and new releases, we cannot test every possible configuration. In general, you can install and run with updates, such as fix packs, to supported product releases (not necessarily significant new product versions), if those updates are forward compatible.

Content

System Requirements

IBM Retail Data Warehouse (8.2.1)
  • Optional Supported Software

  • - CA Erwin Data Modeler 7.3 and future mod levels and fix packs (Actual Version is 7.3.10.2496)
    - InfoSphere Business Glossary 8.1.2 and future mod levels and fix packs
    - InfoSphere Business Glossary 8.5 and future fix packs
    - InfoSphere Data Architect 7.5.3 and future mod levels and fix packs
  • Operating Systems

  • - Operating System : Windows XP Professional x86-32, Windows 7 Professional x86-32
    - Hardware platform : x86-32

Back to top



Change history
HistoryDateChange
End Of Support30-Apr-2017Removed all 8.2 Industry Models except RDW
Modification15-Feb-2012Changed RDW and FMDW to 8.2.1
Release30-Apr-2009
Release13-Dec-2009Added HPDM 8.2

[{"Product":{"code":"SSRAUE","label":"IBM Retail Data Warehouse"},"Business Unit":{"code":"BU053","label":"Cloud & Data Platform"},"Component":"Not Applicable","Platform":[{"code":"PF033","label":"Windows"}],"Version":"8.2","Edition":"","Line of Business":{"code":"LOB10","label":"Data and AI"}}]

Document Information

Modified date:
17 June 2018

UID

swg27018565